<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>LDAP import</source>
        <target state="translated">Import LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldap">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapEnableImport">
        <source>Enable LDAP import</source>
        <target state="translated">Activer l’import LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname">
        <source>LDAP server hostname or IP</source>
        <target state="translated">Nom ou IP du serveur LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol">
        <source>Protocol</source>
        <target state="translated">Protocole</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn">
        <source>LDAP base DN</source>
        <target state="translated">Racine de l’annuaire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn">
        <source>LDAP root DN</source>
        <target state="translated">DN de l’utilisateur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw">
        <source>LDAP user password</source>
        <target state="translated">Mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter">
        <source>LDAP users filter</source>
        <target state="translated">Filtre des utilisateurs LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapGroupFilter">
        <source>LDAP groups filter</source>
        <target state="translated">Filtre des groupes LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapExternalId">
        <source>Extern ID</source>
        <target state="translated">ID externe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest">
        <source>Connection test</source>
        <target state="translated">Tester la connexion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Groupe de segmentation du domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Démarrer synchronisation globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Démarrer synchronisation incrémentale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Dernière exécution réussie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Inconnue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status du dernier import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Vous devez enregistrer le domaine avant de pouvoir démarrer la synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Échec</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>Ldap parameter tests success</source>
        <target state="translated">Test des paramètres LDAP réussi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Synchronisation incrémentale démarrée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Échec du démarrage de la synchronisation incrémentale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Synchronisation globale démarrée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Échec du démarrage de la synchronisation globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate">
        <source>Accept all certificates</source>
        <target state="translated">Accepter tous les certificats</target>
      </trans-unit>
    </body>
  </file>
</xliff>
